CVE-2005-2915
CVSS5.0
发布时间 :2005-09-14 17:03:00
修订时间 :2008-09-05 16:52:59
NMC    

[原文]ezconfig.asp in Linksys WRT54G router 3.01.03, 3.03.6, non-default configurations of 2.04.4, and possibly other versions, uses weak encryption (XOR encoding with a fixed byte mask) for configuration information, which could allow attackers to decrypt the information and possibly re-encrypt it in conjunction with CVE-2005-2914.


[CNNVD]Linksys WRT54G ezconfig.asp弱编码漏洞(CNNVD-200509-117)

        Linksys WRT54G是Cisco公司的一款无线路由器。
        Linksys WRT54G路由器3.01.03, 3.03.6中的ezconfig.asp是2.04.4以及可能其他版本中的非默认配置,对配置信息使用较弱的编码(具有固定字节掩码的XOR编码),从而攻击者能够解码信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/h:linksys:wrt54g:3.03.6Linksys WRT54G 3.03.6
cpe:/h:linksys:wrt54g:2.04.4_non_default
cpe:/h:linksys:wrt54g:3.01.3Linksys WRT54G 3.01.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2915
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2915
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200509-117
(官方数据源) CNNVD

- 其它链接及资源

http://www.idefense.com/application/poi/display?id=304&type=vulnerabilities
(UNKNOWN)  IDEFENSE  20050913 Linksys WRT54G Router Remote Administration Fixed Encryption Key Vulnerability

- 漏洞信息

Linksys WRT54G ezconfig.asp弱编码漏洞
中危 未知
2005-09-14 00:00:00 2005-10-25 00:00:00
远程  
        Linksys WRT54G是Cisco公司的一款无线路由器。
        Linksys WRT54G路由器3.01.03, 3.03.6中的ezconfig.asp是2.04.4以及可能其他版本中的非默认配置,对配置信息使用较弱的编码(具有固定字节掩码的XOR编码),从而攻击者能够解码信息。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站